
/*  categories-list-box */
.categories-list-box .lista{
  padding: 0px;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0px;
  margin: 0px;
  justify-content: center;
}
.categories-list-box .lista .item .content-box{
  display:flex;
}
.categories-list-box .lista .item .content-box .content{
  display:flex;
  flex-direction:row;
  gap: 5px;
  align-items:center;
}
.categories-list-box > .lista .item .image{
  height:auto;
}
.categories-list-box .lista .item .intro{
  display:none;
}
.categories-list-box .lista h5{
  margin: 0px;
  padding: 0px;
  font-size: 20px;
}

.categories-list-box > .lista .item img{
  width:60px;
}
.categories-list-box .lista .item{
width:12%;
}

.categories-list-box .lista h5{
  font-size: 15px;
  font-weight: 550;
  line-height: 1em;
  color: #660033;
  margin-top: 15px;
  margin-bottom: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
  min-height: 2em;
}

/* product-list-box */
.product-list-box > h1 {
text-align: center;
}
.product-unavailable{
background-color:#b30e0e;
cursor:text;
}
.product-call-me{
background-color:#1e861e;
}
/*  navbar box  */
.product-list-box .navbar-box {
clear: both;
display: flex;
flex-direction: row;
justify-content: center;
}
.product-list-box .navbar-box ul {
display: flex;
margin: 0px;
padding: 0px;
flex-direction: row;
flex-wrap: wrap;
margin: 0px;
padding: 0px;
list-style-type: none;
}
.product-list-box .navbar-box ul li {
background-image: none;
padding: 0px;
}
.product-list-box .navbar-box a {
display: block;
padding: 10px 15px;
/* margin: 10px;
    border: 1px solid #eae9e9; */
border-radius: 5px;
text-transform: uppercase;
font-size: 19px;
}

/*  products list box */

.product-list-box {
position: relative;
padding: 0px 0px 30px 0px;
/* border-radius:30px 30px 0px 0px; */
margin: 0px 0px 0px 0px;
z-index: 3;
clear: both;

}

.product-list-box .lista {
padding: 0px;
list-style-type: none;
display: flex;
flex-wrap: wrap;
padding: 0px;
margin: 0px;
justify-content: center;
}

.product-list-box > h3 {
text-align: center;
width: 100%;
color: #460023;
display: block;
font-size: 40px;
margin-top: 30px;
}

.product-list-box > h3 strong {
font-weight: 500;
}

.product-list-box > h3 span {
display: block;
color: #444;
text-transform: uppercase;
font-size: 16px;
}

.lista .item {
width: 33.33%;
/* padding:15px; */
/* margin:15px; */
position: relative;
opacity: 1;
text-align: center;
background: none;
box-sizing: border-box;
/* box-shadow: 0 0 10px 0 rgba(0,0,0,.15); */
background-color: #fff;
border-radius: 3px;
}
.lista .item {
display: flex;
width: 20%;
margin-bottom:1em;
}

.product-list-box .lista .item .content-box {
display: flex;
margin: 10px;
justify-content: space-between;
flex-direction: column;
}
.product-list-box .lista .item .content-box .cont-box {
display: flex;
}
.product-list-box .lista .item .content-box .content {
display: flex;
flex-direction: column;
justify-content: space-between;
}
.product-list-box .lista .item .content-box .pic {
display: block;
max-height: 420px;
overflow: hidden;
}
.product-list-box .lista .item .more {
color: #ead16e;
font-family: "Raleway", Sans-serif;
font-size: 20px;
text-transform: uppercase;
display: block;
padding: 15px 0px;
display: none;
}

.product-list-box .lista .item > a.cont-box {
padding: 15px;
text-align: left;
font-size: 15px;
/* box-shadow: 0 1px 4px rgba(0, 0, 0, 0.23); */
background: #fff;
display: block;
position: relative;
overflow: hidden;
/* height: 70%; */
}

.product-list-box .lista .item > a .content {
position: relative;
z-index: 1000;
}


.product-list-box .lista h5 {
	font-weight: 400;
	line-height: 1em;
	margin-top: 15px;
	margin-bottom: 0;
	letter-spacing: 1px;
	text-transform: uppercase;
	min-height:2em;
	color:var(--ciemny_niebieski);
}
.product-list-box .lista .price-tag {
text-align: left;
color: #bd160e;
font-size: 14px;
font-weight: 600;
}
.product-list-box .lista .item .intro {
clear: both;
color: #555;
font-size: 16px;
overflow: hidden;
}
.product-list-box .lista .item .intro p{
margin-bottom:0px;
}
.product-list-box a.button {
/*display: none;*/
margin: 0.5em auto 0px auto;
padding: 10px 1em 10px 1em;
text-align: center;
border-radius:3px;
}

.product-list-box > .lista .item .image {
height: 230px;
display: flex;
align-items: center;
overflow: hidden;
position:relative;
}
.product-list-box > .lista .item .image .tags-box > div img{
  width:85px;
}
.product-list-box .price-box{
	display:flex;
	flex-direction:row;
	justify-content: center;
	padding:0.5em 0px 0.1em 0px;
}
.product-list-box .price-box span{
	color:#000;
	font-weight:600;
	font-size:20px;
}
.product-list-box .price-box .currency{
  padding-left:5px;
}

@media screen and (max-width: 1070px) {
	.lista .item {
	  min-height: 180px;
	  width: unset;
	  margin-bottom: 20px;
	}
	.categories-list-box .lista .item{
	  width:20%;
	  min-height:auto;
	}
}

@media screen and (max-width: 920px) {
	.product-list-box .lista {
	  flex-wrap: wrap;
	}
}
@media screen and (max-width: 760px) {
	.product-list-box .lista .item .content-box .pic {
	  max-height: none;
	  overflow: auto;
	}
	.product-list-box .lista .item .content-box {
	  margin: 0px;
	}
}
@media screen and (max-width: 560px) {
	.categories-list-box .lista .item{
	  width:auto;
	}
	.categories-list-box .lista h5{
	  font-size:12px;
	}
	.categories-list-box .lista .item .content-box .content{
	  flex-direction:column;
	}
	.product-list-box .lista .item {
	  display: block;
	  height: auto;
	  margin-top: 30px;
	  padding-bottom: 30px;
	  text-align: center;
	  margin-left: 0px;
	  margin-right: 0px;
	}
	.product-list-box .lista .item {
	  height: auto;
	  border: none;
	  text-align: center;
	  margin-left: 0px;
	  margin-right: 0px;
	}
	.product-list-box.categories-list-box .lista h5{
	  font-size:16px;
	}
	.product-list-box.categories-list-box .item{
	  margin:0px;
	}
}
@media screen and (max-width: 540px) {
  .lista .item {
    width: auto;
    margin:0px;
  }
  .categories-list-box .lista h5{
      margin:0px;
  }
}
@media screen and (max-width: 480px) {
.product-list-box .lista > * h5 {
  min-height: 0;
}

.product-list-box a.button {
  width: 50%;
}
}
